{
  "verseBefore": "Chúa Hằng Hữu ôi, xin cắt hết các môi dua nịnh đó, cùng mọi lưỡi huyênh hoang, khoác lác.\n\\q",
  "verseAfter": "Chúa Hằng Hữu ôi, xin cắt hết các môi dua nịnh đó,\\q1 cùng mọi lưỡi huyênh hoang, khoác lác.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 12,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-23T08:38:38.016Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 12,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
